tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sgv - <sgv18...@yahoo.com>
Subject tomcat-4.0.3
Date Fri, 03 Jan 2003 04:07:24 GMT

The prior mail was sent before I could complete.
Therefore, I am posting my question again.

I am trying to run a JSP using tomcat-4.0.3 and it
gives me an error "method flushBuffer() has protected
access in class
org.apache.jasper.runtime.JspWriterImpl". This error
does not occur when I use tomcat-4.0.1. The resulting
servlet has the following code:
public void _jspService(HttpServletRequest request,
HttpServletResponse response)
throws java.io.IOException, ServletException {

..................
...................
finally {
if (out instanceof
org.apache.jasper.runtime.JspWriterImpl) { 
((org.apache.jasper.runtime.JspWriterImpl)out).flushBuffer();
}
if (_jspxFactory != null)
_jspxFactory.releasePageContext(pageContext);
}

Any help would be appreciated. Thanks in advance.

sgv 

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message